/* ----------------------------- main menu - l1 ----------------------------- */

  .mainmenu *
  {
    /* font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif !important; */
    font-family: 'DejaVu Sans', 'Trebuchet MS', sans-serif;
    font-variant: small-caps;
  }
  
  .mainmenu 
  {
    font-size: 130%;
    line-height: 1;
  }
  
  
  .mainmenu ul
  {
    font-size: 100%;
  }



  /* list */
    ul.mainmenu
    {
      padding: 0px 0px 0px 0px;
      margin: 30px 0px 0px 20px;
      list-style-type: none;
      
    }
    
      


    ul.mainmenu li
    {
      padding: 0px;
      list-style-type: none;
      margin: 0px 1px 0px 0px;
    }
    
  /* a */
  
    ul.mainmenu a                                 
    {
      display: block;
      float: left;
      clear: both;
      padding: 5px 15px 5px 15px;
    }
    
   
    ul.mainmenu a:hover                                 
    {
      background: #8A2130;
      color: #FFFFFF;
    }
    
   
      
          
    
    
/* link color */    
      
    ul.mainmenu a         { color: #333333;  text-decoration: none;}
    ul.mainmenu a:link    { color: #333333;  text-decoration: none;}
    ul.mainmenu a:visited { color: #333333;  text-decoration: none;}
    ul.mainmenu a:active  { color: #333333;  text-decoration: none;}
    ul.mainmenu a:hover   { color: #FFFFFF;  text-decoration: none;   background: #E31C18; }


    ul.mainmenu a.selected         { color: #E31C18;  text-decoration: none;   }
    ul.mainmenu a.selected:link    { color: #E31C18;  text-decoration: none;   }
    ul.mainmenu a.selected:visited { color: #E31C18;  text-decoration: none;   }
    ul.mainmenu a.selected:active  { color: #E31C18;  text-decoration: none;   }
    ul.mainmenu a.selected:hover   { color: #FFFFFF;  text-decoration: none;   background: #E31C18; }


    ul.mainmenu a.opened          { color: #E31C18;  text-decoration: none;   }                                      
    ul.mainmenu a.opened:link     { color: #E31C18;  text-decoration: none;   }                                      
    ul.mainmenu a.opened:visited  { color: #E31C18;  text-decoration: none;   }                                      
    ul.mainmenu a.opened:active   { color: #E31C18;  text-decoration: none;   }                                      
    ul.mainmenu a.opened:hover    { color: #FFFFFF;  text-decoration: none;   background: #E31C18; }                 
                                            